.spb_content_element.row_price p {
	font-size: 40px;
	line-height: 44px;
	color: #fff;
	font-family: "Museo500Regular", Arial, Helvetica !important;
	margin: 0px 0px;
}

.spb_content_element.row_price p del {
    text-decoration: none;
    position: relative;
    display: inline-block;
    margin-right: 5px;
}

.spb_content_element.row_price p del:before {
	content: '';
    width: 100%;
    height: 3px;
    position: absolute;
    top: 22px;
    left: 0px;
    background-color: #000;
}

/* MODAL */
.modal .modal-body input[type=text],
.modal .modal-body input[type=email],
.modal .modal-body textarea {
	border: 2px solid #ddd;
    background-color: transparent;
    padding: 4px 15px;
    height: 40px;
}

.modal .modal-body textarea {
	height: 106px;
	resize: vertical;
}

.modal .modal-body input[type=submit] {
	background-color: #EE3F2C !important;
	text-transform: uppercase;
	padding: 0px 20px;
	line-height: 40px;
}

#modal-2 .modal-dialog {
	max-width: 600px;
}
/* END MODAL */

#menu-main-menu-info li {
	margin: 30px 0px 0px 40px;
}

#menu-main-menu-info li a {
	color: #de530f !important;
	font-weight: 600;
	font-size: 22px;
	padding: 0px;
}

.home-box-image {
	overflow: hidden;
}

.home-box-image span.onsale {
	position: absolute;
	top: 40px;
	right: -50px;
	background-color: #ef3f32;
	transform: rotate(45deg);
	color: #fff;
	font-size: 24px;
	padding: 0px 20px;
	line-height: 40px;
	text-transform: uppercase;
	font-weight: 600;
	width: 220px;
	z-index: 5;
}

.spb_box_text.whitestroke.box_noborder .box-content-wrap {
	border: 0px !important;
	border-radius: 0px !important;
}

.spb_box_text.whitestroke.box_nopadding .box-content-wrap {
	padding: 0px !important;
}

#footer-widgets .widget .mapp-layout {
	max-width: 100%;
	border: 0px;
	margin: 0px;
}

div.diy-video {
	position: relative;
	width: 100%;
	max-width: 400px;
	margin: 0px auto;
}

div.diy-video a.diy-video-lightbox {
	display: inline-block;
}

div.diy-video img {
	max-width: 100%;
	display: block;
}

div.diy-video:before {
	content: "\f144";
	font: normal normal normal 80px/1 FontAwesome;
	position: absolute;
	top: 50%;
	left: 50%;
	color: rgba(0, 0, 0, 0.62);
	z-index: 5;
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}

#product-img-nav li span {
	display: block;
	font-size: 12px;
	line-height: 16px;
	padding: 5px 0px 0px;
}

@media (min-width: 992px) {
	.list-center-products ul.products {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}

	.list-center-products ul.products > li {
		float: none;
	}
}